com.informix.msg

## Class sqlBundle

- java.lang.Object
- - com.informix.msg.sqlBundle

    public class sqlBundle
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`sqlBundle()`

### Method Summary

Methods
`static java.lang.String` `getBundleName(int c)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### sqlBundle

    public sqlBundle()

### Method Detail

#### getBundleName

    public static java.lang.String getBundleName(int c)